@charset "utf-8";
/* CSS Document */


.sosyalbutonlar1 a,
.sosyalbutonlar2 a,
.sosyalbutonlar3 a  {
	/*text-decoration: none;*/
	/*color: #FFF;*/
	/*width: 34px;*/
	/*height: 34px;*/
	display: inline-block;
	/*border-radius: 10px;*/
	/*margin-right: 20px;*/
	/*font-size: 30px;*/
	overflow: hidden;
	position: relative;
	/*line-height: 60px;*/
	/*text-align: center;*/
  transition: transform 0.4s linear 0s, 
	 border-top-left-radius 0.1s linear 0s, 
	 border-top-right-radius 0.1s linear 0.1s, 
	 border-bottom-right-radius 0.1s linear 0.2s, 
	 border-bottom-left-radius 0.1s linear 0.3s;
 
	 
  }



/*sosyalbutonlar1 ve sosyalbutonlar3  */
 .facebook{
      background-color: #3b5998;
	    border: 2px solid #3b5998;
    }
    
.twitter{
      background-color: #00aced;
      border: 2px solid #00aced;
    }
    
.google-plus {
      background-color: #dd4b39;
      border: 2px solid #dd4b39;
    }
    
.instagram {
      /*background-color: #bc2a8d;*/
      /*border: 2px solid #bc2a8d;*/
    }
    
.linkedin {
      background-color: #007bb6;
      border: 2px solid #007bb6;
    }
    
.youtube {
      background-color: #bb0000;
      border: 2px solid #bb0000;
    }

.sosyalbutonlar1 a:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
}

/*Sosyal Buton2 Kodları */

.sosyalbutonlar2 .facebook  {
 border: 2px solid #3b5998;
 border-radius: 50%; 
 background-color: #fff; 
 color: #3b5998;
}


.sosyalbutonlar2 .twitter{
 	border: 2px solid #00aced;
  border-radius: 50%;
  background-color: #fff;
  color:#00aced;
    }


.sosyalbutonlar2 .google-plus{
  border: 2px solid  #dd4b39;
  border-radius: 50%;
  background-color: #fff;
  color: #dd4b39;
    }

.sosyalbutonlar2 .instagram{
  border: 2px solid  #bc2a8d;
  border-radius: 50%;
  background-color: #fff;
  color: #bc2a8d;
    }

.sosyalbutonlar2 .linkedin{
 border: 2px solid   #007bb6;
  border-radius: 50%;
  background-color: #fff;
  color:  #007bb6;
    }

.sosyalbutonlar2 .youtube{
 border: 2px solid  #bb0000;
  border-radius: 50%;
  background-color: #fff;
  color: #bb0000;
    }



.sosyalbutonlar2 .facebook:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color:#3b5998;
 color: #fff;  
}


.sosyalbutonlar2 .twitter:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color:  #00aced; 
 color: #fff;  
}

.sosyalbutonlar2 .google-plus:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color: #dd4b39;
 color: #fff;  
}

.sosyalbutonlar2 .instagram:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color: #bc2a8d; 
 color: #fff;  
}

.sosyalbutonlar2 .linkedin:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color:#007bb6;
 color: #fff;  
}

.sosyalbutonlar2 .youtube:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color: #bb0000; 
 color: #fff;  
}

/*Sosyal Buton3 Hover */
.sosyalbutonlar3 .facebook:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color: white; 
 color: #3b5998;  
}


.sosyalbutonlar3 .twitter:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color: white; 
 color: #00aced;  
}

.sosyalbutonlar3 .google-plus:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color: white; 
 color: #dd4b39;  
}

.sosyalbutonlar3 .instagram:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color: white; 
 color: #bc2a8d;  
 
}

.sosyalbutonlar3 .linkedin:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color: white; 
 color: #007bb6;  
}

.sosyalbutonlar3 .youtube:hover {
 transform: rotate(360deg);
 border-radius: 50%; 
 background-color: white; 
 color: #bb0000; 
}
